man(1)

NAME
/tray

DESCRIPTION
Display an icon in the tray that will indicate new messages.

SYNOPSIS
/tray on|off

/tray read on|off

/tray timer <seconds>

ARGUMENTS

on|off
    Show tray icon.

read on|off
    Show tray icon when no unread messages.

timer <seconds>
    Set tray icon timer, seconds must be between 1-10.